/* main font */
.dn * {color:black}
.dn {color:black}

/* main title bar */
.dn .maintitle {width:100%; font-size:14px; background-image:url(../images/title_bkg.gif); border-style:solid;border-color:#094A87;border-width:1px;margin:0}
.dn .maintitle th { color:white; }
.dn .maintitle th A:visited, .dn .maintitle th A:link, .dn .maintitle th A:active {color:white}
.dn .maintitle th A:hover {color:yellow}

/* main background */
body  { margin:0; padding:0}
body.dn  { background-color:#FFFFFF;margin:0; padding:0; } /* background-image: url(../images/bg.gif) */
div.dn  { background-color:#FFFFFF;margin:0;padding:0;} /* background-image: url(../images/bg.gif) */

/* tables */
.dn table.list { border-collapse: collapse;border: 1px solid #DDDDDD; padding:0 }
.dn table.list th { color: white; background-image:url(../images/title_bkg.gif); text-align: left }
.dn table.list tr { border: 1px solid #DDDDDD; }
/*.dn h1 th { text-align:left;font-weight:bold;color:#FFFFFF; }*/

.dn .tableoddrow { background-color:#FFFFFF; } /* background-image: url(../images/bg.gif) */
/*.dn .tableoddrow A:visited, .tableoddrow A:link, .tableoddrow A:active {text-decoration: none}*/
.dn .tableevenrow { background-color:#FFFFEE }
/*.dn .tableevenrow A:visited, .tableevenrow A:link, .tableevenrow A:active {text-decoration: none }*/
 .dn .tablehoverrow * { background-color:#C1DDEB; color:black; cursor:pointer }
.dn .tablehoverrow td { cursor:pointer }
.dn .tablehoverrow A:visited, .dn .tablehoverrow A:hover, .dn .tablehoverrow A:active {text-decoration: none; color:#0D4C82 }
.dn .tablehoverrow A:hover {text-decoration: none; color:white; background-color:#0D4C82 }

/* focused row */
.dn .tablefocusrow * { background-color:#76B1D2; color:black }
.dn .tablefocusrow A:visited, .dn .tablefocusrow A:link, .dn .tablefocusrow A:active {text-decoration: none; color:black }

/* headers pane (mail, messages) */
.dn .head { background-color:#E6EEF1}

/* calendar */
.dn table.calendar { border: 1px solid #DDDDDD }
.dn table.calendar td { border: 1px solid #DDDDDD }
.dn .calendarmonth_daytitle { text-align: right }
.dn .calendarnoevent { background-color:#FFFFEE; cursor:pointer }
.dn .calendarnomonth { background-color:#AFC5D1 }
.dn .calendarcurrentday { background-color:#FEFFB1; border: solid 2px #FEC414 }
.dn .calendarnavhead { background-color:#FFFFCC }
.dn .calendarTitle { font-size: 110%; font-weight: bold; }

.dn th.hourbig { text-decoration: none; text-align:right; font-size:115%; background-color:#ECE9D8; color:black}
.dn th.hourbig A:visited, .dn th.hourbig A:link, .dn th.hourbig A:active { text-decoration: none; font-size:115%; color:black }
.dn th.hourbig A:hover { text-decoration: none; font-size:115%; color:#ECE9D8; background-color:black; }
.dn .hoursmall { text-decoration: none; text-align:right; background-color:#ECE9D8; color:black }
.dn th.hoursmall A:visited, .dn th.hoursmall A:link, .dn th.hoursmall A:active { text-decoration: none; color:black }
.dn th.hoursmall A:hover { text-decoration: none; color:#ECE9D8; background-color:black; }
.dn .month { text-align:right; background-color:#3c78b5; color:white }
.dn th.month A:visited, .dn th.month A:link, .dn th.month A:active { color:white }
.dn th.month A:hover { color:#3c78b5; background-color:white; }

.dn .calendarbusydays .daybusy A { font-weight: bold ; cursor:pointer; text-decoration: none; color: black}
.dn .calendarbusydays .daybusy A:hover { text-decoration: none; color: white; background-color: 7DA1E3}
.dn .calendarbusydays .dayfree A { cursor:pointer; text-decoration: none; color: black}
.dn .calendarbusydays .dayfree A:hover { text-decoration: none; color: white; background-color: 7DA1E3}

.dn .calendarbusydays .daynotinmonth {}
.dn .calendarbusydays .monthname {background-color: #7DA1E3 ; color:white ; text-align:center}
/* general links */
/* .dn A:visited, A:link, A:active {text-decoration: none; color:#0D4C82 } */
/* .dn A:hover {text-decoration: none; color:white; background-color:#3c78b5;} */

.dn img {border-style:none}

/* bottom-left panel (logout, check, reload, help) */
.dn .menu A:visited, .menu A:link, .menu A:active {text-decoration: none; color:black}
.dn .menu A:hover {text-decoration: underline; color:red }
.dn .menu img {border:0px ; padding:0px; margin:0px}
.dn .menubutoff {cursor:pointer}
.dn .menubuton {background-color:#316AC5; color:white;cursor:pointer}

.dn .home table table {border-style:solid;border-color:#999999;border-width:1px}

/* error message */
.dn .error {color:red; font-weight:bold; text-align:center}

/* info message */
.dn .info { font-weight:bold; text-align:center }

/* buttons */
.dn .btn {
font-weight: bold;
cursor: pointer;
margin-right: 6px;
padding: 1px 0.5em 1px 0.5em;
background-color: #FEFEFE;
border-width: 2px;
border-style: solid;
border-top-color: #C4CCCC;
border-right-color: #ACB5B5;
border-bottom-color: #6F7777;
border-left-color: #ACB5B5;
color: #2B333C;
text-align: center;
background-image: url(../images/background_form_element.gif);
}

.dn .btnhover {
font-weight: bold;
cursor: pointer;
margin-right: 6px;
padding: 1px 0.5em 1px 0.5em;
background-color: #FEFEFE;
border-width: 2px;
border-style: solid;
color: #2B333C;
text-align: center;

background-image: url(background_form_element.gif);

border-top-color: #CAE3FF;
border-right-color: #9EBEED;
border-bottom-color: #3B76C5;
border-left-color: #9EBEED;
}

/* green
.dn .btnhover {
border-top-color: #AEDF9A;
border-right-color: #94DA78;
border-bottom-color: #6AB94B;
border-left-color: #94DA78;
}
*/

.dn tr.btnline td { text-align:right }

/* input labels */
.dn .inputtable .label {background-color:#ECE9F5; color:black; font-weight: bold; border-style:solid;border-color:#999999;border-width:1px; padding:2;vertical-align:top}

/* input fields */
.dn .inputtable .field {padding:2}
.dn .inputtable .fieldhelp{padding:2;background-color:#FFFFCC}

/* panel group table */
.dn .panelgrouptable { width:100%; padding:5}

/* panel tables */
/* funny one: height=100% is incorrect. However IE interprets it anyway. If we use height:100%, Firefox does not display attachment names in MailCompose. */
/* If we omit it, it's IE that does not display... */
.dn .paneltable { width:100%; height=100%; padding:0px }

/* panel labels and fields */
.dn .paneltable th { height:1%; font-weight:bold}
.dn .paneltable td { background-color:#DEE3E7 }
.dn .paneltable th { color: white; background-image:url(../images/title_bkg.gif); text-align: left }
.dn .paneltable .label { width:1%; height:1%; font-weight:bold}
.dn .paneltable .btnline td { background-color:white; height:1% }

/* help elements */
.dnhelp { padding:0px;margin:0px;background-color:#FFFFCC;font-size:85%}
.dnhelp ul { padding-top:0px;margin-top:0px;margin-bottom:0px }
.dnhelp li { background-color:#FFFFCC;font-size:85% }

.dn form { margin:0px ; padding:0px }

.dn .gridheading th { border: 1px solid #DDDDDD; color:black; background-color:#EFEFDE;}
.dn th.gridheading { border: 1px solid #DDDDDD; color:black; background-color:#EFEFDE;}
.dn th { text-align:left }
.dn th.gridheadingsortable { border: 1px solid #DDDDDD; text-align:left; color:black; background-color:#EFEFDE; cursor:pointer }
.dn th.gridheadinghover { border: 1px solid #DDDDDD; text-align:left; color:black; background-color:#E3E3D7; cursor:pointer }
.dn td.gridbodyrowseparator { border: 1px solid #DDDDDD; color:black; background-color:#EFEFDE;}
.dn .tablehighlight * { font-weight: bold }
.dn .tableunhighlight * { }


.dn .customselect { padding:2; background-color:#e8e8ff ; border: 2px solid #000099; filter:progid:DXImageTransform.Microsoft.Shadow(color='#777777', Direction=135, Strength=5); }
.dn .customselect .sel { background-color:#FFFFCC; cursor:pointer}
.dn .customselect .notsel { cursor:pointer}
.dn .customselect .hover { background-color:#FFFFCC;cursor:pointer}
.dn .customselect_combo {cursor:pointer}
.dn .customselect_comboreadonly {}

/* free */
.dn .availability_3 { background-color:#666666 ; font-size:118%}
/* busy */
.dn .availability_0 { background-color:blue; font-size:118% }
/* out of office */
.dn .availability_2 { background-color:#990033; font-size:118% }
/* tentative */
.dn .availability_1 { background-image:url(../images/bk_availability_tentative.gif); font-size:118% }
/* unknown */
.dn .availability_-1 { background-color:red ; font-size:118%}
/* no attendee */
.dn .availability_noatt { background-color: #C6C3C6}

.dn .attendeestable {width:100%; border-collapse: collapse; border: 1px solid #DDDDDD}
.dn .attendeestable td {border: 1px solid #DDDDDD}
.dn .freebusytable {width:100%; border-collapse: collapse; }
.dn .freebusytable td {border: 1px solid #DDDDDD}
.dn .freebusytable .estart { border-left: 3px solid #00FF00}
.dn .freebusytable .estop {border-right: 3px solid #FF0000}
.dn .freebusytable .inevent {background-color:white}

.dn .imapdeleted {text-decoration: line-through}

.dn .dynpreview {background-color:#e8e8ff;border: 2px solid #000099;filter:progid:DXImageTransform.Microsoft.Shadow(color:'#777777', Direction:135, Strength:5);}
